<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ProfileViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="labelTitle" destination="Va4-M6-bTE" id="aa9-ku-DY1"/>
                <outlet property="tableView" destination="Vzi-z9-fJ6" id="dmm-Zz-1hD"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zuK-5F-WJI">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qdf-pY-u4Z">
                            <rect key="frame" x="207" y="22" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="8GX-Eu-O63"/>
                        <constraint firstItem="qdf-pY-u4Z" firstAttribute="centerX" secondItem="zuK-5F-WJI" secondAttribute="centerX" id="BnJ-Sv-5rw"/>
                        <constraint firstItem="qdf-pY-u4Z" firstAttribute="centerY" secondItem="zuK-5F-WJI" secondAttribute="centerY" id="nOX-De-isX"/>
                    </constraints>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="PmO-bJ-8br">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="388"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gpB-Ua-eZx">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="44" id="DWd-kR-D0n"/>
                        <constraint firstAttribute="height" constant="44" id="nsB-bR-CDz"/>
                    </constraints>
                    <state key="normal" image="menu_white_ic"/>
                    <connections>
                        <action selector="buttonMenuTouchUpInside:" destination="-1" eventType="touchUpInside" id="KUE-7T-7OX"/>
                    </connections>
                </button>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" bouncesZoom="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="Vzi-z9-fJ6">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Va4-M6-bTE">
                    <rect key="frame" x="186" y="55.5" width="42" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="gpB-Ua-eZx" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="1wC-2G-eYq"/>
                <constraint firstItem="zuK-5F-WJI" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="8ou-2S-Djp"/>
                <constraint firstItem="Vzi-z9-fJ6" firstAttribute="top" secondItem="zuK-5F-WJI" secondAttribute="bottom" id="EyH-Xa-wEt"/>
                <constraint firstItem="PmO-bJ-8br" firstAttribute="bottom" secondItem="gpB-Ua-eZx" secondAttribute="bottom" constant="300" id="Gvb-96-NZV"/>
                <constraint firstAttribute="trailing" secondItem="PmO-bJ-8br" secondAttribute="trailing" id="ItQ-bL-LwY"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Vzi-z9-fJ6" secondAttribute="bottom" id="MwS-Wh-voi"/>
                <constraint firstItem="gpB-Ua-eZx" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="adP-5s-BcJ"/>
                <constraint firstItem="PmO-bJ-8br" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="cKr-lu-UQf"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Vzi-z9-fJ6" secondAttribute="trailing" id="d1T-LW-gva"/>
                <constraint firstItem="PmO-bJ-8br" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="eSo-kr-L4P"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="zuK-5F-WJI" secondAttribute="trailing" id="jaR-gG-8PO"/>
                <constraint firstItem="Va4-M6-bTE" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="lqC-eC-Ph4"/>
                <constraint firstItem="zuK-5F-WJI" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="lvz-nZ-PWK"/>
                <constraint firstItem="Vzi-z9-fJ6" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="teq-ck-9n9"/>
                <constraint firstItem="Va4-M6-bTE" firstAttribute="centerY" secondItem="gpB-Ua-eZx" secondAttribute="centerY" id="wOp-Cm-p5J"/>
            </constraints>
            <point key="canvasLocation" x="92.753623188405811" y="53.571428571428569"/>
        </view>
    </objects>
    <resources>
        <image name="header_bg" width="647.5" height="173"/>
        <image name="menu_white_ic" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
